Bug 12244 - CTDB Coverity fixes
CTDB Coverity fixes
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.5.0rc2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-07 07:19 UTC by Martin Schwenke
Modified: 2016-09-20 07:28 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-5 branch (1.77 KB, patch)
2016-09-15 01:30 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schwenke 2016-09-07 07:19:36 UTC
These are minor with no real security implications.  They can wait until 4.5.x where x != 0.  :-)
Comment 1 Amitay Isaacs 2016-09-15 01:30:52 UTC
Created attachment 12460 [details]
Patches for v4-5 branch
Comment 2 Martin Schwenke 2016-09-15 01:43:01 UTC
Hi Karolin,

This one is ready for 4.5.x.

Thanks...
Comment 3 Karolin Seeger 2016-09-16 06:55:22 UTC
(In reply to Martin Schwenke from comment #2)
Pushed to autobuild-v4-5-test.
Comment 4 Karolin Seeger 2016-09-20 07:28:55 UTC
Pushed to v4-5-test.
Closing out bug report.

Thanks!